Subject: CCL: Torsional potentials

From: Garcia Edgardo <[email-masked]>
Date: Thu, 3 Nov 1994 11:50:29 -0700 (MST)

Hi netters,

I'm doing some calculations in torsional barriers
using semiempirical(AM1/PM3) and ABinitio (HF level)  methods.
I noticed that AM1 and PM3 results are very diferent,
not only in the relative values but also in the
shape of the profiles, different minima and maxima.
(I am using Spartan 3.1 implementation with full geometry
optimization for each dihedral)

o AM1 seems to be in better agreement with experimental and
  ABinitio results (qualitative).
o PM3 seems to give too little importance
  to conjugation, or to over estimate VDW steric interactions,
  giving wrong locations for the minima and maxima.
o PM3 gives some sudden changes in energy of some points in
  the torsional profiles.

The question is, PM3 is a latter parametrization, why it's
not giving better results than AM1 (at least for this type
of calculations) ?

If you can point some references on ABinitio calculations
of torsional potentials for:
Benzo Phenolates, Esters, Ethers, and
Halide and Ciano Alkils, I would appreciate a lot.

Thanks,

Edgardo Garcia
Cristol Chem. & Biochem.
Univ. of Colorado
Boulder CO USA